<?
  class CSETTING{
  
    var $passverify, $maxpunchtime;
  
    function CSETTING(){
	  global $xoopsDB;
	  $query = "SELECT * FROM xoops_pc_setting";
	  $result = $xoopsDB->query($query);
	  while($myrow = $xoopsDB->fetchArray($result)){
	    $this->passverify = $myrow["passverify"];
	    $this->maxpunchtime = $myrow["maxpunchtime"];
	  }
	}
  
  }
?>